mapitems=pa-arena-a	pa-arena-a2	pa-bank-a	pa-bank-b	pa-bank-b2	pa-bank-c	pa-bank-d	pa-bench-a	pa-bench-b	pa-box-store-a	pa-box-store-a2	pa-box-store-b	pa-box-store-c	pa-box-store-d	pa-box-store-d2	pa-bridge-a	pa-bridge-b	pa-bridge-c	pa-bridge-d	pa-cafe-a	pa-cafe-a	pa-cafe-b	pa-cafe-b2	pa-cafe-c	pa-cafe-d	pa-cafe-d2	pa-cap-building	pa-church-a	pa-church-a2	pa-church-b	pa-church-c	pa-church-d	pa-conv-st-a	pa-conv-st-a2	pa-conv-st-b	pa-conv-st-c	pa-conv-st-c2	pa-conv-st-d	pa-dorm-a	pa-dorm-b	pa-dorm-c	pa-dorm-d	pa-dumpster-a	pa-dumpster-b	pa-elem-school-a	pa-elem-school-a2	pa-elem-school-b	pa-factory-a	pa-factory-a2	pa-factory-b	pa-factory-c	pa-factory-c2	pa-factory-d	pa-factory-d2	pa-fast-food-a	pa-fast-food-b	pa-fast-food-b2	pa-fast-food-c	pa-fire-station	pa-greek-house-a	pa-greek-house-b	pa-greek-house-c	pa-greek-house-c2	pa-greek-house-d	pa-greek-house-d2	pa-grocery-a	pa-grocery-b	pa-grocery-c	pa-grocery-c2	pa-grocery-d	pa-grocery-d2	pa-high-school-a	pa-high-school-b	pa-high-school-b2	pa-hospital	pa-house-c	pa-house-d	pa-house-e	pa-house-f	pa-house-g	pa-house-c2	pa-house-d2	pa-house-e2	pa-house-f2	pa-house-g2	pa-kiosk	pa-lecture-hall-a	pa-lecture-hall-b	pa-lecture-hall-c	pa-lecture-hall-c2	pa-lecture-hall-d	pa-lecture-hall-d2	pa-library-a	pa-library-b	pa-linc-mem	pa-mansion-a	pa-mansion-b	pa-mansion-c	pa-mansion-c2	pa-mansion-d	pa-mansion-d2	pa-office-a	pa-office-b	pa-office-c	pa-office-c2	pa-office-d	pa-office-d2	pa-police-station	pa-prison	pa-restaurant-a	pa-restaurant-a2	pa-restaurant-b	pa-restaurant-c	pa-restaurant-d	pa-restaurant-d2	pa-rubbish-a	pa-rubbish-b	pa-rubbish-c	pa-rubbish-d	pa-skyscraper-a	pa-skyscraper-b	pa-skyscraper-c	pa-skyscraper-c2	pa-skyscraper-d	pa-skyscraper-d2	pa-stadium-baseball	pa-stadium-football	pa-strip-mall-a	pa-strip-mall-a2	pa-strip-mall-b	pa-strip-mall-c	pa-strip-mall-c2	pa-strip-mall-d	pa-strip-mall-large-a	pa-strip-mall-large-a2	pa-strip-mall-large-b	pa-strip-mall-large-b2	pa-strip-mall-large-c	pa-strip-mall-large-d	pa-subway	pa-tenement-a	pa-tenement-a2	pa-tenement-b	pa-tenement-c	pa-tenement-d	pa-tenement-d2	pa-townhouse-a	pa-townhouse-a2	pa-townhouse-b	pa-townhouse-c	pa-townhouse-d	pa-townhouse-d2	pa-white-house	r-large-l-a	r-large-l-b	r-large-square-a	r-large-square-b	r-large-square-c	r-large-t-a	r-large-t-b	r-med-l-a	r-med-l-b	r-med-square-a	r-med-square-b	r-med-square-c	r-med-t-a	r-med-t-b	r-rubble-a	r-rubble-b	r-rubble-c	r-rubble-d	r-small-l-a	r-small-l-b	r-small-square-a	r-small-square-b	r-small-square-c	r-small-t-a	r-small-t-b	pa-browntree-l	pa-browntree-m	pa-browntree-s	pa-deadtree-a-f	pa-deadtree-a-l	pa-deadtree-a-m	pa-deadtree-a-s	pa-deadtree-b-f	pa-deadtree-b-l	pa-deadtree-b-m	pa-deadtree-b-s	pa-wintertree-f	pa-wintertree-l	pa-wintertree-m	pa-wintertree-s

pa-arena-a.name=PA Arena A
pa-arena-a.tags=post-apocalypse building entertainment
pa-arena-a.file=P-Arena-A.png
pa-arena-a.attribution=Keith Curtis for Inkwell Ideas
pa-arena-a2.name=PA Arena A2
pa-arena-a2.tags=post-apocalypse building entertainment
pa-arena-a2.file=P-Arena-A2.png
pa-arena-a2.attribution=Keith Curtis for Inkwell Ideas

pa-bank-a.name=PA Bank A
pa-bank-a.tags=post-apocalypse building shop
pa-bank-a.file=P-Bank-A.png
pa-bank-a.attribution=Keith Curtis for Inkwell Ideas
pa-bank-b.name=PA Bank B
pa-bank-b.tags=post-apocalypse building shop
pa-bank-b.file=P-Bank-B.png
pa-bank-b.attribution=Keith Curtis for Inkwell Ideas
pa-bank-b2.name=PA Bank B2
pa-bank-b2.tags=post-apocalypse building shop
pa-bank-b2.file=P-Bank-B2.png
pa-bank-b2.attribution=Keith Curtis for Inkwell Ideas
pa-bank-c.name=PA Bank C
pa-bank-c.tags=post-apocalypse building shop
pa-bank-c.file=P-Bank-C.png
pa-bank-c.attribution=Keith Curtis for Inkwell Ideas
pa-bank-d.name=PA Bank D
pa-bank-d.tags=post-apocalypse building shop
pa-bank-d.file=P-Bank-D.png
pa-bank-d.attribution=Keith Curtis for Inkwell Ideas

pa-bench-a.name=PA Bench A
pa-bench-a.tags=post-apocalypse object
pa-bench-a.file=objects/P-Bench-A.png
pa-bench-a.attribution=Keith Curtis for Inkwell Ideas
pa-bench-b.name=Bench Flat
pa-bench-b.tags=post-apocalypse object
pa-bench-b.file=objects/P-Bench-B.png
pa-bench-b.attribution=Keith Curtis for Inkwell Ideas

pa-box-store-a.name=PA Box Store A
pa-box-store-a.tags=post-apocalypse building shop
pa-box-store-a.file=P-BoxStore-A.png
pa-box-store-a.attribution=Keith Curtis for Inkwell Ideas
pa-box-store-a2.name=PA Box Store A2
pa-box-store-a2.tags=post-apocalypse building shop
pa-box-store-a2.file=P-BoxStore-A2.png
pa-box-store-a2.attribution=Keith Curtis for Inkwell Ideas
pa-box-store-b.name=PA Box Store B
pa-box-store-b.tags=post-apocalypse building shop
pa-box-store-b.file=P-BoxStore-B.png
pa-box-store-b.attribution=Keith Curtis for Inkwell Ideas
pa-box-store-c.name=PA Box Store C
pa-box-store-c.tags=post-apocalypse building shop
pa-box-store-c.file=P-BoxStore-C.png
pa-box-store-c.attribution=Keith Curtis for Inkwell Ideas
pa-box-store-d.name=PA Box Store D
pa-box-store-d.tags=post-apocalypse building shop
pa-box-store-d.file=P-BoxStore-D.png
pa-box-store-d.attribution=Keith Curtis for Inkwell Ideas
pa-box-store-d2.name=PA Box Store D2
pa-box-store-d2.tags=post-apocalypse building shop
pa-box-store-d2.file=P-BoxStore-D2.png
pa-box-store-d2.attribution=Keith Curtis for Inkwell Ideas

pa-bridge-a.name=PA Bridge A
pa-bridge-a.tags=post-apocalypse object
pa-bridge-a.file=P-Bridge-A.png
pa-bridge-a.attribution=Keith Curtis for Inkwell Ideas
pa-bridge-b.name=PA Bridge B
pa-bridge-b.tags=post-apocalypse object
pa-bridge-b.file=P-Bridge-B.png
pa-bridge-b.attribution=Keith Curtis for Inkwell Ideas
pa-bridge-c.name=PA Bridge C
pa-bridge-c.tags=post-apocalypse object
pa-bridge-c.file=P-Bridge-C.png
pa-bridge-c.attribution=Keith Curtis for Inkwell Ideas
pa-bridge-d.name=PA Bridge D
pa-bridge-d.tags=post-apocalypse object
pa-bridge-d.file=P-Bridge-D.png
pa-bridge-d.attribution=Keith Curtis for Inkwell Ideas

pa-browntree-l.name=PA Brown Tree Large
pa-browntree-l.tags=post-apocalypse vegetation
pa-browntree-l.file=objects/Brown-Tree-L.png
pa-browntree-l.attribution=Keith Curtis for Inkwell Ideas
pa-browntree-m.name=PA Brown Tree Medium
pa-browntree-m.tags=post-apocalypse vegetation
pa-browntree-m.file=objects/Brown-Tree-M.png
pa-browntree-m.attribution=Keith Curtis for Inkwell Ideas
pa-browntree-s.name=PA Brown Tree Small
pa-browntree-s.tags=post-apocalypse vegetation
pa-browntree-s.file=objects/Brown-Tree-S.png
pa-browntree-s.attribution=Keith Curtis for Inkwell Ideas

pa-cafe-a.name=PA Cafe A
pa-cafe-a.tags=post-apocalypse building food
pa-cafe-a.file=P-Cafe-A.png
pa-cafe-a.attribution=Keith Curtis for Inkwell Ideas
pa-cafe-b.name=PA Cafe B
pa-cafe-b.tags=post-apocalypse building food
pa-cafe-b.file=P-Cafe-B.png
pa-cafe-b.attribution=Keith Curtis for Inkwell Ideas
pa-cafe-b2.name=PA Cafe B2
pa-cafe-b2.tags=post-apocalypse building food
pa-cafe-b2.file=P-Cafe-B2.png
pa-cafe-b2.attribution=Keith Curtis for Inkwell Ideas
pa-cafe-c.name=PA Cafe C
pa-cafe-c.tags=post-apocalypse building food
pa-cafe-c.file=P-Cafe-C.png
pa-cafe-c.attribution=Keith Curtis for Inkwell Ideas
pa-cafe-d.name=PA Cafe D
pa-cafe-d.tags=post-apocalypse building food
pa-cafe-d.file=P-Cafe-D.png
pa-cafe-d.attribution=Keith Curtis for Inkwell Ideas
pa-cafe-d2.name=PA Cafe D2
pa-cafe-d2.tags=post-apocalypse building food
pa-cafe-d2.file=P-Cafe-D2.png
pa-cafe-d2.attribution=Keith Curtis for Inkwell Ideas

pa-cap-building.name=PA Capitol Building
pa-cap-building.tags=post-apocalypse building government
pa-cap-building.file=P-Capitol-Building.png
pa-cap-building.attribution=Keith Curtis for Inkwell Ideas

pa-church-a.name=PA Church A
pa-church-a.tags=post-apocalypse building religious
pa-church-a.file=P-Church-A.png
pa-church-a.attribution=Keith Curtis for Inkwell Ideas
pa-church-a2.name=PA Church A2
pa-church-a2.tags=post-apocalypse building religious
pa-church-a2.file=P-Church-A2.png
pa-church-a2.attribution=Keith Curtis for Inkwell Ideas
pa-church-b.name=PA Church B
pa-church-b.tags=post-apocalypse building religious
pa-church-b.file=P-Church-B.png
pa-church-b.attribution=Keith Curtis for Inkwell Ideas
pa-church-c.name=PA Church C
pa-church-c.tags=post-apocalypse building religious
pa-church-c.file=P-Church-C.png
pa-church-c.attribution=Keith Curtis for Inkwell Ideas
pa-church-d.name=PA Church D
pa-church-d.tags=post-apocalypse building religious
pa-church-d.file=P-Church-D.png
pa-church-d.attribution=Keith Curtis for Inkwell Ideas

pa-conv-st-a.name=PA Convenience Store A
pa-conv-st-a.tags=post-apocalypse building shop
pa-conv-st-a.file=P-Convenience-Store-A.png
pa-conv-st-a.attribution=Keith Curtis for Inkwell Ideas
pa-conv-st-a2.name=PA Convenience Store A2
pa-conv-st-a2.tags=post-apocalypse building shop
pa-conv-st-a2.file=P-Convenience-Store-A2.png
pa-conv-st-a2.attribution=Keith Curtis for Inkwell Ideas
pa-conv-st-b.name=PA Convenience Store B
pa-conv-st-b.tags=post-apocalypse building shop
pa-conv-st-b.file=P-Convenience-Store-B.png
pa-conv-st-b.attribution=Keith Curtis for Inkwell Ideas
pa-conv-st-c.name=PA Convenience Store C
pa-conv-st-c.tags=post-apocalypse building shop
pa-conv-st-c.file=P-Convenience-Store-C.png
pa-conv-st-c.attribution=Keith Curtis for Inkwell Ideas
pa-conv-st-c2.name=PA Convenience Store C2
pa-conv-st-c2.tags=post-apocalypse building shop
pa-conv-st-c2.file=P-Convenience-Store-C2.png
pa-conv-st-c2.attribution=Keith Curtis for Inkwell Ideas
pa-conv-st-d.name=PA Convenience Store D
pa-conv-st-d.tags=post-apocalypse building shop
pa-conv-st-d.file=P-Convenience-Store-D.png
pa-conv-st-d.attribution=Keith Curtis for Inkwell Ideas

pa-deadtree-a-f.name=PA Dead Tree A Full
pa-deadtree-a-f.tags=post-apocalypse vegetation
pa-deadtree-a-f.file=objects/Dead-TreeA-Full.png
pa-deadtree-a-f.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-a-l.name=PA Dead Tree A Large
pa-deadtree-a-l.tags=post-apocalypse vegetation
pa-deadtree-a-l.file=objects/Dead-TreeA-L.png
pa-deadtree-a-l.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-a-m.name=PA Dead Tree A Medium
pa-deadtree-a-m.tags=post-apocalypse vegetation
pa-deadtree-a-m.file=objects/Dead-TreeA-M.png
pa-deadtree-a-m.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-a-s.name=PA Dead Tree A Small
pa-deadtree-a-s.tags=post-apocalypse vegetation
pa-deadtree-a-s.file=objects/Dead-TreeA-S.png
pa-deadtree-a-s.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-b-f.name=PA Dead Tree A Full
pa-deadtree-b-f.tags=post-apocalypse vegetation
pa-deadtree-b-f.file=objects/Dead-TreeA-Full.png
pa-deadtree-b-f.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-b-l.name=PA Dead Tree A Large
pa-deadtree-b-l.tags=post-apocalypse vegetation
pa-deadtree-b-l.file=objects/Dead-TreeA-L.png
pa-deadtree-b-l.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-b-m.name=PA Dead Tree A Medium
pa-deadtree-b-m.tags=post-apocalypse vegetation
pa-deadtree-b-m.file=objects/Dead-TreeA-M.png
pa-deadtree-b-m.attribution=Keith Curtis for Inkwell Ideas
pa-deadtree-b-s.name=PA Dead Tree A Small
pa-deadtree-b-s.tags=post-apocalypse vegetation
pa-deadtree-b-s.file=objects/Dead-TreeA-S.png
pa-deadtree-b-s.attribution=Keith Curtis for Inkwell Ideas

pa-dorm-a.name=PA Dorm A
pa-dorm-a.tags=post-apocalypse building education
pa-dorm-a.file=P-Dorm-A.png
pa-dorm-a.attribution=Keith Curtis for Inkwell Ideas
pa-dorm-a2.name=PA Dorm A2
pa-dorm-a2.tags=post-apocalypse building education
pa-dorm-a2.file=P-Dorm-A2.png
pa-dorm-a2.attribution=Keith Curtis for Inkwell Ideas
pa-dorm-b.name=PA Dorm B
pa-dorm-b.tags=post-apocalypse building education
pa-dorm-b.file=P-Dorm-B.png
pa-dorm-b.attribution=Keith Curtis for Inkwell Ideas
pa-dorm-c.name=PA Dorm C
pa-dorm-c.tags=post-apocalypse building education
pa-dorm-c.file=P-Dorm-C.png
pa-dorm-c.attribution=Keith Curtis for Inkwell Ideas
pa-dorm-d.name=PA Dorm D
pa-dorm-d.tags=post-apocalypse building education
pa-dorm-d.file=P-Dorm-D.png
pa-dorm-d.attribution=Keith Curtis for Inkwell Ideas
pa-dorm-d2.name=PA Dorm D2
pa-dorm-d2.tags=post-apocalypse building education
pa-dorm-d2.file=P-Dorm-D2.png
pa-dorm-d2.attribution=Keith Curtis for Inkwell Ideas

pa-dumpster-a.name=PA Dumpster A
pa-dumpster-a.tags=post-apocalypse object
pa-dumpster-a.file=objects/P-Dumpster-A.png
pa-dumpster-a.attribution=Keith Curtis for Inkwell Ideas
pa-dumpster-b.name=PA Dumpster B
pa-dumpster-b.tags=post-apocalypse object
pa-dumpster-b.file=objects/P-Dumpster-B.png
pa-dumpster-b.attribution=Keith Curtis for Inkwell Ideas

pa-elem-school-a.name=PA Elementary School A
pa-elem-school-a.tags=post-apocalypse building education
pa-elem-school-a.file=P-Elementary-School-A.png
pa-elem-school-a.attribution=Keith Curtis for Inkwell Ideas
pa-elem-school-a2.name=PA Elementary School A2
pa-elem-school-a2.tags=post-apocalypse building education
pa-elem-school-a2.file=P-Elementary-School-A2.png
pa-elem-school-a2.attribution=Keith Curtis for Inkwell Ideas
pa-elem-school-b.name=PA Elementary School B
pa-elem-school-b.tags=post-apocalypse building education
pa-elem-school-b.file=P-Elementary-School-B.png
pa-elem-school-b.attribution=Keith Curtis for Inkwell Ideas

pa-fire-station.name=PA Fire Station
pa-fire-station.tags=post-apocalypse building infrastructure
pa-fire-station.file=P-Fire-Station.png
pa-fire-station.attribution=Keith Curtis for Inkwell Ideas

pa-factory-a.name=PA Factory A
pa-factory-a.tags=post-apocalypse building workplace
pa-factory-a.file=P-Factory-A.png
pa-factory-a.attribution=Keith Curtis for Inkwell Ideas
pa-factory-a2.name=PA Factory A2
pa-factory-a2.tags=post-apocalypse building workplace
pa-factory-a2.file=P-Factory-A2.png
pa-factory-a2.attribution=Keith Curtis for Inkwell Ideas
pa-factory-b.name=PA Factory B
pa-factory-b.tags=post-apocalypse building workplace
pa-factory-b.file=P-Factory-B.png
pa-factory-b.attribution=Keith Curtis for Inkwell Ideas
pa-factory-c.name=PA Factory C
pa-factory-c.tags=post-apocalypse building workplace
pa-factory-c.file=P-Factory-C.png
pa-factory-c.attribution=Keith Curtis for Inkwell Ideas
pa-factory-c2.name=PA Factory C2
pa-factory-c2.tags=post-apocalypse building workplace
pa-factory-c2.file=P-Factory-C2.png
pa-factory-c2.attribution=Keith Curtis for Inkwell Ideas
pa-factory-d2.name=PA Factory D2
pa-factory-d2.tags=post-apocalypse building workplace
pa-factory-d2.file=P-Factory-D2.png
pa-factory-d2.attribution=Keith Curtis for Inkwell Ideas
pa-factory-d.name=PA Factory D
pa-factory-d.tags=post-apocalypse building workplace
pa-factory-d.file=P-Factory-D.png
pa-factory-d.attribution=Keith Curtis for Inkwell Ideas

pa-fast-food-a.name=PA Fast Food A
pa-fast-food-a.tags=post-apocalypse building food
pa-fast-food-a.file=P-FastFood-A.png
pa-fast-food-a.attribution=Keith Curtis for Inkwell Ideas
pa-fast-food-b.name=PA Fast Food B
pa-fast-food-b.tags=post-apocalypse building food
pa-fast-food-b.file=P-FastFood-B.png
pa-fast-food-b.attribution=Keith Curtis for Inkwell Ideas
pa-fast-food-b2.name=PA Fast Food B2
pa-fast-food-b2.tags=post-apocalypse building food
pa-fast-food-b2.file=P-FastFood-B2.png
pa-fast-food-b2.attribution=Keith Curtis for Inkwell Ideas
pa-fast-food-c.name=PA Fast Food C
pa-fast-food-c.tags=post-apocalypse building food
pa-fast-food-c.file=P-FastFood-C.png
pa-fast-food-c.attribution=Keith Curtis for Inkwell Ideas


pa-greek-house-a.name=PA Greek House A
pa-greek-house-a.tags=post-apocalypse building education
pa-greek-house-a.file=P-Greek-House-A.png
pa-greek-house-a.attribution=Keith Curtis for Inkwell Ideas
pa-greek-house-b.name=PA Greek House B
pa-greek-house-b.tags=post-apocalypse building education
pa-greek-house-b.file=P-Greek-House-B.png
pa-greek-house-b.attribution=Keith Curtis for Inkwell Ideas
pa-greek-house-c.name=PA Greek House C
pa-greek-house-c.tags=post-apocalypse building education
pa-greek-house-c.file=P-Greek-House-C.png
pa-greek-house-c.attribution=Keith Curtis for Inkwell Ideas
pa-greek-house-c2.name=PA Greek House C2
pa-greek-house-c2.tags=post-apocalypse building education
pa-greek-house-c2.file=P-Greek-House-C2.png
pa-greek-house-c2.attribution=Keith Curtis for Inkwell Ideas
pa-greek-house-d.name=PA Greek House D
pa-greek-house-d.tags=post-apocalypse buildng education
pa-greek-house-d.file=P-Greek-House-D.png
pa-greek-house-d.attribution=Keith Curtis for Inkwell Ideas
pa-greek-house-d2.name=PA Greek House D2
pa-greek-house-d2.tags=post-apocalypse buildng education
pa-greek-house-d2.file=P-Greek-House-D2.png
pa-greek-house-d2.attribution=Keith Curtis for Inkwell Ideas

pa-grocery-a.name=PA Grocery Store A
pa-grocery-a.tags=post-apocalypse building shop
pa-grocery-a.file=P-GroceryStore-A.png
pa-grocery-a.attribution=Keith Curtis for Inkwell Ideas
pa-grocery-b.name=PA Grocery Store B
pa-grocery-b.tags=post-apocalypse building shop
pa-grocery-b.file=P-GroceryStore-B.png
pa-grocery-b.attribution=Keith Curtis for Inkwell Ideas
pa-grocery-c.name=PA Grocery Store C
pa-grocery-c.tags=post-apocalypse building shop
pa-grocery-c.file=P-GroceryStore-C.png
pa-grocery-c.attribution=Keith Curtis for Inkwell Ideas
pa-grocery-c2.name=PA Grocery Store C2
pa-grocery-c2.tags=post-apocalypse building shop
pa-grocery-c2.file=P-GroceryStore-C2.png
pa-grocery-c2.attribution=Keith Curtis for Inkwell Ideas
pa-grocery-d.name=PA Grocery Store D
pa-grocery-d.tags=post-apocalypse building shop
pa-grocery-d.file=P-GroceryStore-D.png
pa-grocery-d.attribution=Keith Curtis for Inkwell Ideas
pa-grocery-d2.name=PA Grocery Store D2
pa-grocery-d2.tags=post-apocalypse building shop
pa-grocery-d2.file=P-GroceryStore-D2.png
pa-grocery-d2.attribution=Keith Curtis for Inkwell Ideas

pa-high-school-a.name=PA High School A
pa-high-school-a.tags=post-apocalypse building education
pa-high-school-a.file=P-High-School-A.png
pa-high-school-a.attribution=Keith Curtis for Inkwell Ideas
pa-high-school-b.name=PA High School B
pa-high-school-b.tags=post-apocalypse building education
pa-high-school-b.file=P-High-School-B.png
pa-high-school-b.attribution=Keith Curtis for Inkwell Ideas
pa-high-school-b2.name=PA High School B2
pa-high-school-b2.tags=post-apocalypse building education
pa-high-school-b2.file=P-High-School-B2.png
pa-high-school-b2.attribution=Keith Curtis for Inkwell Ideas

pa-hospital.name=PA Hospital
pa-hospital.tags=post-apocalypse building infrastructure
pa-hospital.file=P-Hospital.png
pa-hospital.attribution=Keith Curtis for Inkwell Ideas

pa-house-c.name=PA House C
pa-house-c.tags=post-apocalypse building house
pa-house-c.file=P-House-C.png
pa-house-c.attribution=Keith Curtis for Inkwell Ideas
pa-house-d.name=PA House D
pa-house-d.tags=post-apocalypse building house
pa-house-d.file=P-House-D.png
pa-house-d.attribution=Keith Curtis for Inkwell Ideas
pa-house-e.name=PA House E
pa-house-e.tags=post-apocalypse building house
pa-house-e.file=P-House-E.png
pa-house-e.attribution=Keith Curtis for Inkwell Ideas
pa-house-f.name=PA House F
pa-house-f.tags=post-apocalypse building house
pa-house-f.file=P-House-F.png
pa-house-f.attribution=Keith Curtis for Inkwell Ideas
pa-house-g.name=PA House G
pa-house-g.tags=post-apocalypse building house
pa-house-g.file=P-House-G.png
pa-house-g.attribution=Keith Curtis for Inkwell Ideas
pa-house-c2.name=PA House C2
pa-house-c2.tags=post-apocalypse building house
pa-house-c2.file=P-House-C2.png
pa-house-c2.attribution=Keith Curtis for Inkwell Ideas
pa-house-d2.name=PA House D2
pa-house-d2.tags=post-apocalypse building house
pa-house-d2.file=P-House-D2.png
pa-house-d2.attribution=Keith Curtis for Inkwell Ideas
pa-house-e2.name=PA House E2
pa-house-e2.tags=post-apocalypse building house
pa-house-e2.file=P-House-E2.png
pa-house-e2.attribution=Keith Curtis for Inkwell Ideas
pa-house-f2.name=PA House F2
pa-house-f2.tags=post-apocalypse building house
pa-house-f2.file=P-House-F2.png
pa-house-f2.attribution=Keith Curtis for Inkwell Ideas
pa-house-g2.name=PA House G2
pa-house-g2.tags=post-apocalypse building house
pa-house-g2.file=P-House-G2.png
pa-house-g2.attribution=Keith Curtis for Inkwell Ideas

pa-kiosk.name=PA Kiosk
pa-kiosk.tags=post-apocalypse building shop
pa-kiosk.file=P-Kiosk.png
pa-kiosk.attribution=Keith Curtis for Inkwell Ideas

pa-lecture-hall-a.name=PA Lecture Hall A
pa-lecture-hall-a.tags=post-apocalypse building education
pa-lecture-hall-a.file=P-Lecture-Hall-A.png
pa-lecture-hall-a.attribution=Keith Curtis for Inkwell Ideas
pa-lecture-hall-b.name=PA Lecture Hall B
pa-lecture-hall-b.tags=post-apocalypse building education
pa-lecture-hall-b.file=P-Lecture-Hall-B.png
pa-lecture-hall-b.attribution=Keith Curtis for Inkwell Ideas
pa-lecture-hall-c.name=PA Lecture Hall C
pa-lecture-hall-c.tags=post-apocalypse building education
pa-lecture-hall-c.file=P-Lecture-Hall-C.png
pa-lecture-hall-c.attribution=Keith Curtis for Inkwell Ideas
pa-lecture-hall-d.name=PA Lecture Hall D
pa-lecture-hall-d.tags=post-apocalypse building education
pa-lecture-hall-d.file=P-Lecture-Hall-D.png
pa-lecture-hall-d.attribution=Keith Curtis for Inkwell Ideas
pa-lecture-hall-c2.name=PA Lecture Hall C2
pa-lecture-hall-c2.tags=post-apocalypse building education
pa-lecture-hall-c2.file=P-Lecture-Hall-C2.png
pa-lecture-hall-c2.attribution=Keith Curtis for Inkwell Ideas
pa-lecture-hall-d2.name=PA Lecture Hall D2
pa-lecture-hall-d2.tags=post-apocalypse building education
pa-lecture-hall-d2.file=P-Lecture-Hall-D2.png
pa-lecture-hall-d2.attribution=Keith Curtis for Inkwell Ideas

pa-library-a.name=PA Library A
pa-library-a.tags=post-apocalypse building education
pa-library-a.file=P-Library-A.png
pa-library-a.attribution=Keith Curtis for Inkwell Ideas
pa-library-b.name=PA Library B
pa-library-b.tags=post-apocalypse building education
pa-library-b.file=P-Library-B.png
pa-library-b.attribution=Keith Curtis for Inkwell Ideas
pa-library-b2.name=PA Library B2
pa-library-b2.tags=post-apocalypse building education
pa-library-b2.file=P-Library-B2.png
pa-library-b2.attribution=Keith Curtis for Inkwell Ideas

pa-linc-mem.name=PA Lincoln Memorial
pa-linc-mem.tags=post-apocalypse building government landmark
pa-linc-mem.file=P-Lincoln-Memorial.png
pa-linc-mem.attribution=Keith Curtis for Inkwell Ideas

pa-mansion-a.name=PA Mansion A
pa-mansion-a.tags=post-apocalypse building house
pa-mansion-a.file=P-Mansion-A.png
pa-mansion-a.attribution=Keith Curtis for Inkwell Ideas
pa-mansion-b.name=PA Mansion B
pa-mansion-b.tags=post-apocalypse building house
pa-mansion-b.file=P-Mansion-B.png
pa-mansion-b.attribution=Keith Curtis for Inkwell Ideas
pa-mansion-c.name=PA Mansion C
pa-mansion-c.tags=post-apocalypse building house
pa-mansion-c.file=P-Mansion-C.png
pa-mansion-c.attribution=Keith Curtis for Inkwell Ideas
pa-mansion-c2.name=PA Mansion C2
pa-mansion-c2.tags=post-apocalypse building house
pa-mansion-c2.file=P-Mansion-C2.png
pa-mansion-c2.attribution=Keith Curtis for Inkwell Ideas
pa-mansion-d.name=PA Mansion D
pa-mansion-d.tags=post-apocalypse building house
pa-mansion-d.file=P-Mansion-D.png
pa-mansion-d.attribution=Keith Curtis for Inkwell Ideas
pa-mansion-d2.name=PA Mansion D2
pa-mansion-d2.tags=post-apocalypse building house
pa-mansion-d2.file=P-Mansion-D2.png
pa-mansion-d2.attribution=Keith Curtis for Inkwell Ideas

pa-office-a.name=PA Office A
pa-office-a.tags=post-apocalypse building workplace
pa-office-a.file=P-Office-Building-A.png
pa-office-a.attribution=Keith Curtis for Inkwell Ideas
pa-office-b.name=PA Office B
pa-office-b.tags=post-apocalypse building workplace
pa-office-b.file=P-Office-Building-B.png
pa-office-b.attribution=Keith Curtis for Inkwell Ideas
pa-office-c.name=PA Office C
pa-office-c.tags=post-apocalypse building workplace
pa-office-c.file=P-Office-Building-C.png
pa-office-c.attribution=Keith Curtis for Inkwell Ideas
pa-office-c2.name=PA Office C2
pa-office-c2.tags=post-apocalypse building workplace
pa-office-c2.file=P-Office-Building-C2.png
pa-office-c2.attribution=Keith Curtis for Inkwell Ideas
pa-office-d.name=PA Office D
pa-office-d.tags=post-apocalypse building workplace
pa-office-d.file=P-Office-Building-D.png
pa-office-d.attribution=Keith Curtis for Inkwell Ideas
pa-office-d2.name=PA Office D2
pa-office-d2.tags=post-apocalypse building workplace
pa-office-d2.file=P-Office-Building-D2.png
pa-office-d2.attribution=Keith Curtis for Inkwell Ideas

pa-police-station.name=PA Police Station
pa-police-station.tags=post-apocalypse building infrastructure
pa-police-station.file=P-Police-Station.png
pa-police-station.attribution=Keith Curtis for Inkwell Ideas

pa-prison.name=PA Prison
pa-prison.tags=post-apocalypse building infrastructure
pa-prison.file=P-Prison.png
pa-prison.attribution=Keith Curtis for Inkwell Ideas

pa-restaurant-a.name=PA Restaurant A
pa-restaurant-a.tags=post-apocalypse building food
pa-restaurant-a.file=P-Restaurant-A.png
pa-restaurant-a.attribution=Keith Curtis for Inkwell Ideas
pa-restaurant-a2.name=PA Restaurant A2
pa-restaurant-a2.tags=post-apocalypse building food
pa-restaurant-a2.file=P-Restaurant-A2.png
pa-restaurant-a2.attribution=Keith Curtis for Inkwell Ideas
pa-restaurant-b.name=PA Restaurant B
pa-restaurant-b.tags=post-apocalypse building food
pa-restaurant-b.file=P-Restaurant-B.png
pa-restaurant-b.attribution=Keith Curtis for Inkwell Ideas
pa-restaurant-c.name=PA Restaurant C
pa-restaurant-c.tags=post-apocalypse building food
pa-restaurant-c.file=P-Restaurant-C.png
pa-restaurant-c.attribution=Keith Curtis for Inkwell Ideas
pa-restaurant-d.name=PA Restaurant D
pa-restaurant-d.tags=post-apocalypse building food
pa-restaurant-d.file=P-Restaurant-D.png
pa-restaurant-d.attribution=Keith Curtis for Inkwell Ideas
pa-restaurant-d2.name=PA Restaurant D2
pa-restaurant-d2.tags=post-apocalypse building food
pa-restaurant-d2.file=P-Restaurant-D2.png
pa-restaurant-d2.attribution=Keith Curtis for Inkwell Ideas

pa-rubbish-a.name=PA Rubbish A
pa-rubbish-a.tags=post-apocalypse object
pa-rubbish-a.file=objects/P-Rubbish-A.png
pa-rubbish-a.attribution=Keith Curtis for Inkwell Ideas
pa-rubbish-b.name=PA Rubbish C
pa-rubbish-b.tags=post-apocalypse object
pa-rubbish-b.file=objects/P-Rubbish-B.png
pa-rubbish-b.attribution=Keith Curtis for Inkwell Ideas
pa-rubbish-c.name=PA Rubbish C
pa-rubbish-c.tags=post-apocalypse object
pa-rubbish-c.file=objects/P-Rubbish-C.png
pa-rubbish-c.attribution=Keith Curtis for Inkwell Ideas
pa-rubbish-d.name=PA Rubbish D
pa-rubbish-d.tags=post-apocalypse object
pa-rubbish-d.file=objects/P-Rubbish-D.png
pa-rubbish-d.attribution=Keith Curtis for Inkwell Ideas

pa-skyscraper-a.name=PA Skyscraper A
pa-skyscraper-a.tags=post-apocalypse building workplace
pa-skyscraper-a.file=P-Skyscraper-A.png
pa-skyscraper-a.attribution=Keith Curtis for Inkwell Ideas
pa-skyscraper-b.name=PA Skyscraper B
pa-skyscraper-b.tags=post-apocalypse building workplace
pa-skyscraper-b.file=P-Skyscraper-B.png
pa-skyscraper-b.attribution=Keith Curtis for Inkwell Ideas
pa-skyscraper-c.name=PA Skyscraper C
pa-skyscraper-c.tags=post-apocalypse building workplace
pa-skyscraper-c.file=P-Skyscraper-C.png
pa-skyscraper-c.attribution=Keith Curtis for Inkwell Ideas
pa-skyscraper-c2.name=PA Skyscraper C2
pa-skyscraper-c2.tags=post-apocalypse building workplace
pa-skyscraper-c2.file=P-Skyscraper-C2.png
pa-skyscraper-c2.attribution=Keith Curtis for Inkwell Ideas
pa-skyscraper-d.name=PA Skyscraper D
pa-skyscraper-d.tags=post-apocalypse building workplace
pa-skyscraper-d.file=P-Skyscraper-D.png
pa-skyscraper-d.attribution=Keith Curtis for Inkwell Ideas
pa-skyscraper-d2.name=PA Skyscraper D2
pa-skyscraper-d2.tags=post-apocalypse building workplace
pa-skyscraper-d2.file=P-Skyscraper-D2.png
pa-skyscraper-d2.attribution=Keith Curtis for Inkwell Ideas

pa-stadium-baseball.name=PA Stadium Baseball
pa-stadium-baseball.tags=post-apocalypse building entertainment
pa-stadium-baseball.file=P-Stadium-Baseball.png
pa-stadium-baseball.attribution=Keith Curtis for Inkwell Ideas
pa-stadium-football.name=PA Stadium Football
pa-stadium-football.tags=post-apocalypse building entertainment
pa-stadium-football.file=P-Stadium-Football.png
pa-stadium-football.attribution=Keith Curtis for Inkwell Ideas

pa-strip-mall-a.name=PA Strip Mall A
pa-strip-mall-a.tags=post-apocalypse building shop
pa-strip-mall-a.file=P-StripMall-A.png
pa-strip-mall-a.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-a2.name=PA Strip Mall A2
pa-strip-mall-a2.tags=post-apocalypse building shop
pa-strip-mall-a2.file=P-StripMall-A2.png
pa-strip-mall-a2.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-b.name=PAStrip Mall B
pa-strip-mall-b.tags=post-apocalypse building shop
pa-strip-mall-b.file=P-StripMall-B.png
pa-strip-mall-b.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-c.name=PA Strip Mall C
pa-strip-mall-c.tags=post-apocalypse building shop
pa-strip-mall-c.file=P-StripMall-C.png
pa-strip-mall-c.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-c2.name=PA Strip Mall C2
pa-strip-mall-c2.tags=post-apocalypse building shop
pa-strip-mall-c2.file=P-StripMall-C2.png
pa-strip-mall-c2.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-d.name=PA Strip Mall D
pa-strip-mall-d.tags=post-apocalypse building shop
pa-strip-mall-d.file=P-StripMall-D.png
pa-strip-mall-d.attribution=Keith Curtis for Inkwell Ideas

pa-strip-mall-large-a.name=PA Strip Mall Large A
pa-strip-mall-large-a.tags=post-apocalypse building shop
pa-strip-mall-large-a.file=P-StripMall-Large-A.png
pa-strip-mall-large-a.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-large-a2.name=PA Strip Mall Large A2
pa-strip-mall-large-a2.tags=post-apocalypse building shop
pa-strip-mall-large-a2.file=P-StripMall-Large-A2.png
pa-strip-mall-large-a2.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-large-b.name=PA Strip Mall Large B
pa-strip-mall-large-b.tags=post-apocalypse building shop
pa-strip-mall-large-b.file=P-StripMall-Large-B.png
pa-strip-mall-large-b.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-large-b2.name=PA Strip Mall Large B2
pa-strip-mall-large-b2.tags=post-apocalypse building shop
pa-strip-mall-large-b2.file=P-StripMall-Large-B2.png
pa-strip-mall-large-b2.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-large-c.name=PA Strip Mall Large C
pa-strip-mall-large-c.tags=post-apocalypse building shop
pa-strip-mall-large-c.file=P-StripMall-Large-C.png
pa-strip-mall-large-c.attribution=Keith Curtis for Inkwell Ideas
pa-strip-mall-large-d.name=PA Strip Mall Large D
pa-strip-mall-large-d.tags=post-apocalypse building shop
pa-strip-mall-large-d.file=P-StripMall-Large-D.png
pa-strip-mall-large-d.attribution=Keith Curtis for Inkwell Ideas

pa-subway.name=PA Subway
pa-subway.tags=post-apocalypse object
pa-subway.file=objects/P-Subway.png
pa-subway.attribution=Keith Curtis for Inkwell Ideas

pa-tenement-a.name=PA Tenement A
pa-tenement-a.tags=post-apocalypse building house
pa-tenement-a.file=P-Tenement-A.png
pa-tenement-a.attribution=Keith Curtis for Inkwell Ideas
pa-tenement-a2.name=PA Tenement A2
pa-tenement-a2.tags=post-apocalypse building house
pa-tenement-a2.file=P-Tenement-A2.png
pa-tenement-a2.attribution=Keith Curtis for Inkwell Ideas
pa-tenement-b.name=PA Tenement B
pa-tenement-b.tags=post-apocalypse building house
pa-tenement-b.file=P-Tenement-B.png
pa-tenement-b.attribution=Keith Curtis for Inkwell Ideas
pa-tenement-c.name=PA Tenement C
pa-tenement-c.tags=post-apocalypse building house
pa-tenement-c.file=P-Tenement-C.png
pa-tenement-c.attribution=Keith Curtis for Inkwell Ideas
pa-tenement-d.name=PA Tenement D
pa-tenement-d.tags=post-apocalypse building house
pa-tenement-d.file=P-Tenement-D.png
pa-tenement-d.attribution=Keith Curtis for Inkwell Ideas
pa-tenement-d2.name=PA Tenement D2
pa-tenement-d2.tags=post-apocalypse building house
pa-tenement-d2.file=P-Tenement-D2.png
pa-tenement-d2.attribution=Keith Curtis for Inkwell Ideas

pa-townhouse-a.name=PA Townhouse A
pa-townhouse-a.tags=post-apocalypse building house
pa-townhouse-a.file=P-Townhouse-A.png
pa-townhouse-a.attribution=Keith Curtis for Inkwell Ideas
pa-townhouse-a2.name=PA Townhouse A2
pa-townhouse-a2.tags=post-apocalypse building house
pa-townhouse-a2.file=P-Townhouse-A2.png
pa-townhouse-a2.attribution=Keith Curtis for Inkwell Ideas
pa-townhouse-b.name=PA Townhouse B
pa-townhouse-b.tags=post-apocalypse building house
pa-townhouse-b.file=P-Townhouse-B.png
pa-townhouse-b.attribution=Keith Curtis for Inkwell Ideas
pa-townhouse-c.name=PA Townhouse C
pa-townhouse-c.tags=post-apocalypse building house
pa-townhouse-c.file=P-Townhouse-C.png
pa-townhouse-c.attribution=Keith Curtis for Inkwell Ideas
pa-townhouse-d.name=PA Townhouse D
pa-townhouse-d.tags=post-apocalypse building house
pa-townhouse-d.file=P-Townhouse-D.png
pa-townhouse-d.attribution=Keith Curtis for Inkwell Ideas
pa-townhouse-d2.name=PA Townhouse D
pa-townhouse-d2.tags=post-apocalypse building house
pa-townhouse-d2.file=P-Townhouse-D2.png
pa-townhouse-d2.attribution=Keith Curtis for Inkwell Ideas

pa-wintertree-f.name=PA Winter Tree Full
pa-wintertree-f.tags=post-apocalypse vegetation
pa-wintertree-f.file=objects/Winter-Tree-Full.png
pa-wintertree-f.attribution=Keith Curtis for Inkwell Ideas
pa-wintertree-l.name=PA Winter Tree Large
pa-wintertree-l.tags=post-apocalypse vegetation
pa-wintertree-l.file=objects/Winter-Tree-L.png
pa-wintertree-l.attribution=Keith Curtis for Inkwell Ideas
pa-wintertree-m.name=PA Winter Tree Medium
pa-wintertree-m.tags=post-apocalypse vegetation
pa-wintertree-m.file=objects/Winter-Tree-M.png
pa-wintertree-m.attribution=Keith Curtis for Inkwell Ideas
pa-wintertree-s.name=PA Winter Tree Small
pa-wintertree-s.tags=post-apocalypse vegetation
pa-wintertree-s.file=objects/Winter-Tree-S.png
pa-wintertree-s.attribution=Keith Curtis for Inkwell Ideas

pa-white-house.name=PA White House
pa-white-house.tags=post-apocalypse building house government landmark
pa-white-house.file=P-White-House.png
pa-white-house.attribution=Keith Curtis for Inkwell Ideas

r-large-l-a.name=Rubble Large L A
r-large-l-a.tags=post apocalypse building rubble
r-large-l-a.file=R-Large-Ell-A.png
r-large-l-a.attribution=Keith Curtis for Inkwell Ideas
r-large-l-b.name=Rubble Large L B
r-large-l-b.tags=post apocalypse building rubble
r-large-l-b.file=R-Large-Ell-B.png
r-large-l-b.attribution=Keith Curtis for Inkwell Ideas

r-large-square-a.name=Rubble Large Square A
r-large-square-a.tags=post apocalypse building rubble
r-large-square-a.file=R-Large-Square-A.png
r-large-square-a.attribution=Keith Curtis for Inkwell Ideas
r-large-square-b.name=Rubble Large Square B
r-large-square-b.tags=post apocalypse building rubble
r-large-square-b.file=R-Large-Square-B.png
r-large-square-b.attribution=Keith Curtis for Inkwell Ideas
r-large-square-c.name=Rubble Large Square C
r-large-square-c.tags=post apocalypse building rubble
r-large-square-c.file=R-Large-Square-C.png
r-large-square-c.attribution=Keith Curtis for Inkwell Ideas

r-large-t-a.name=Rubble Large T A
r-large-t-a.tags=post apocalypse building rubble
r-large-t-a.file=R-Large-Tee-A.png
r-large-t-a.attribution=Keith Curtis for Inkwell Ideas
r-large-t-b.name=Rubble Large T B
r-large-t-b.tags=post apocalypse building rubble
r-large-t-b.file=R-Large-Tee-B.png
r-large-t-b.attribution=Keith Curtis for Inkwell Ideas

r-med-l-a.name=Rubble Medium L A
r-med-l-a.tags=post apocalypse building rubble
r-med-l-a.file=R-Medium-Ell-A.png
r-med-l-a.attribution=Keith Curtis for Inkwell Ideas
r-med-l-b.name=Rubble Medium L B
r-med-l-b.tags=post apocalypse building rubble
r-med-l-b.file=R-Medium-Ell-B.png
r-med-l-b.attribution=Keith Curtis for Inkwell Ideas

r-med-square-a.name=Rubble Medium Square A
r-med-square-a.tags=post apocalypse building rubble
r-med-square-a.file=R-Medium-Square-A.png
r-med-square-a.attribution=Keith Curtis for Inkwell Ideas
r-med-square-b.name=Rubble Medium Square B
r-med-square-b.tags=post apocalypse building rubble
r-med-square-b.file=R-Medium-Square-B.png
r-med-square-b.attribution=Keith Curtis for Inkwell Ideas
r-med-square-c.name=Rubble Medium Square C
r-med-square-c.tags=post apocalypse building rubble
r-med-square-c.file=R-Medium-Square-C.png
r-med-square-c.attribution=Keith Curtis for Inkwell Ideas

r-med-t-a.name=Rubble Medium T A
r-med-t-a.tags=post apocalypse building rubble
r-med-t-a.file=R-Medium-Tee-A.png
r-med-t-a.attribution=Keith Curtis for Inkwell Ideas
r-med-t-b.name=Rubble Medium T B
r-med-t-b.tags=post apocalypse building rubble
r-med-t-b.file=R-Medium-Tee-B.png
r-med-t-b.attribution=Keith Curtis for Inkwell Ideas

r-rubble-a.name=Rubble Pile A
r-rubble-a.tags=post apocalypse building rubble
r-rubble-a.file=R-Rubble-A.png
r-rubble-a.attribution=Keith Curtis for Inkwell Ideas
r-rubble-b.name=Rubble Pile B
r-rubble-b.tags=post apocalypse building rubble
r-rubble-b.file=R-Rubble-B.png
r-rubble-b.attribution=Keith Curtis for Inkwell Ideas
r-rubble-c.name=Rubble Pile C
r-rubble-c.tags=post apocalypse building rubble
r-rubble-c.file=R-Rubble-C.png
r-rubble-c.attribution=Keith Curtis for Inkwell Ideas
r-rubble-d.name=Rubble Pile D
r-rubble-d.tags=post apocalypse building rubble
r-rubble-d.file=R-Rubble-D.png
r-rubble-d.attribution=Keith Curtis for Inkwell Ideas

r-small-l-a.name=Rubble Small L A
r-small-l-a.tags=post apocalypse building rubble
r-small-l-a.file=R-Small-Ell-A.png
r-small-l-a.attribution=Keith Curtis for Inkwell Ideas
r-small-l-b.name=Rubble Small L B
r-small-l-b.tags=post apocalypse building rubble
r-small-l-b.file=R-Small-Ell-B.png
r-small-l-b.attribution=Keith Curtis for Inkwell Ideas

r-small-square-a.name=Rubble Small Square A
r-small-square-a.tags=post apocalypse building rubble
r-small-square-a.file=R-Small-Square-A.png
r-small-square-a.attribution=Keith Curtis for Inkwell Ideas
r-small-square-b.name=Rubble Small Square B
r-small-square-b.tags=post apocalypse building rubble
r-small-square-b.file=R-Small-Square-B.png
r-small-square-b.attribution=Keith Curtis for Inkwell Ideas
r-small-square-c.name=Rubble Small Square C
r-small-square-c.tags=post apocalypse building rubble
r-small-square-c.file=R-Small-Square-C.png
r-small-square-c.attribution=Keith Curtis for Inkwell Ideas

r-small-t-a.name=Rubble Small T A
r-small-t-a.tags=post apocalypse building rubble
r-small-t-a.file=R-Small-Tee-A.png
r-small-t-a.attribution=Keith Curtis for Inkwell Ideas
r-small-t-b.name=Rubble Small T B
r-small-t-b.tags=post apocalypse building rubble
r-small-t-b.file=R-Small-Tee-B.png
r-small-t-b.attribution=Keith Curtis for Inkwell Ideas